@prefix owl: <http://www.w3.org/2002/07/owl#> .
@prefix dc11: <http://purl.org/dc/elements/1.1/> .
@prefix dc: <http://purl.org/dc/terms/> .
@prefix rdfs: <http://www.w3.org/2000/01/rdf-schema#> .
@prefix rdf: <http://www.w3.org/1999/02/22-rdf-syntax-ns#> .
@prefix ns0: <http://rs.tdwg.org/ontology/voc/Common#> .
@prefix xsd: <http://www.w3.org/2001/XMLSchema#> .
@prefix ns1: <http://rs.tdwg.org/ontology/Base#> .

<http://rs.tdwg.org/ontology/voc/TaxonName>
  a owl:Ontology ;
  dc11:title "TDWG Taxon Name LSID Ontology" ;
  dc11:creator "Roger Hyam" ;
  dc11:publisher "TDWG Biodiversity Information Standards" ;
  dc:issued "2006-11-15" ;
  dc:modified "2015-07-01" ;
  dc11:description "Ontology describing the metadata returned for LSIDs that are used for Taxon Names. " ;
  owl:versionInfo "0.3" ;
  rdfs:comment """This vocabulary closely follows the structure of the ScientificName complex type that is part of the TDWG standard Taxon Concept Schema. The TCS structure was based
         on the name structures suggested by the LinneanCore and those found in schemas such as ABCD. 
         It reflects the contributions of many authors over a number of years."""^^rdf:XMLLiteral, "Version 0.3 removed subclass declarations to classes outside of this ontology in accordance with Recommendation 2.9 of the VoMaG Report http://www.gbif.org/resource/80862" .

<http://rs.tdwg.org/ontology/voc/TaxonName#TaxonName>
  a owl:Class ;
  rdfs:label "Taxon Name" ;
  rdfs:comment """ A scientific biological name. An object that represents a single scientific biological name that either is governed by or appears to be governed by one of the biological codes of
         nomenclature. These are not taxa. Taxa, whether accepted or not, are represented by TaxonConcept objects. """ ;
  ns0:tcsEquivalence "ScientificName complexType" ;
  ns0:berlinModelEquivalence "Name table" ;
  ns0:abcdEquivalence "ScientificName complexType" ;
  ns0:darwinCoreEquivalence "ScientificName (as string only)" ;
  rdfs:isDefinedBy <http://rs.tdwg.org/ontology/voc/TaxonName> .

<http://rs.tdwg.org/ontology/voc/TaxonName#nameComplete>
  a owl:DatatypeProperty ;
  rdfs:label "Name Complete" ;
  rdfs:comment """ The complete uninomial, binomial or trinomial name without any authority or year components. Every TaxonName should have a DublinCore:title property that contains the complete
         name string including authors and year (where appropriate).""" ;
  ns0:tcsEquivalence "ScientificName/CanonicalName/Simple" ;
  ns0:berlinModelEquivalence "Name::FullNameCache" ;
  ns0:abcdEquivalence "ScientificName/FullScientificNameString" ;
  ns0:darwinCoreEquivalence "ScientificName" ;
  rdfs:domain <http://rs.tdwg.org/ontology/voc/TaxonName#TaxonName> ;
  rdfs:range xsd:string ;
  rdfs:isDefinedBy <http://rs.tdwg.org/ontology/voc/TaxonName> .

<http://rs.tdwg.org/ontology/voc/TaxonName#uninomial>
  a owl:DatatypeProperty ;
  rdfs:label "Uninomial" ;
  rdfs:comment """ Family, genus, infrafamilial, suprafamilial or other uninomial name. This property should be used for any 'single word' names. These include Family, genus, infrafamilial, and
         suprafamilial names. Note that this property should be used for Genus names. The genus field should only be used for names below rank of genus. """ ;
  ns0:tcsEquivalence "ScientificName/CanonicalName/Uninomial" ;
  ns0:berlinModelEquivalence "Name::SupragenericName (but not used for names at the rank of Genus)" ;
  ns0:abcdEquivalence "ScientificName/NameAtomised/*/GenusOrMonomial (but only when NOT representing a genus name)" ;
  ns0:darwinCoreEquivalence "ScientificName" ;
  rdfs:domain <http://rs.tdwg.org/ontology/voc/TaxonName#TaxonName> ;
  rdfs:range xsd:string ;
  rdfs:isDefinedBy <http://rs.tdwg.org/ontology/voc/TaxonName> .

<http://rs.tdwg.org/ontology/voc/TaxonName#genusPart>
  a owl:DatatypeProperty ;
  rdfs:label "Genus Part" ;
  rdfs:comment """ The genus part of a bi or trinomial name. The name of the genus for names below the rank of genus. This property should not be used for names at and above the rank of genus. For
         names at and above genus rank the uninomial property should be used.""" ;
  ns0:tcsEquivalence "ScientificName/CanonicalName/Genus" ;
  ns0:berlinModelEquivalence "Name::Genus" ;
  ns0:abcdEquivalence "ScientificName/NameAtomised/*/GenusOrMonomial (but only when representing a genus name) " ;
  ns0:darwinCoreEquivalence "Genus (though this is used of taxonomic placement in DwC)" ;
  rdfs:domain <http://rs.tdwg.org/ontology/voc/TaxonName#TaxonName> ;
  rdfs:range xsd:string ;
  rdfs:isDefinedBy <http://rs.tdwg.org/ontology/voc/TaxonName> .

<http://rs.tdwg.org/ontology/voc/TaxonName#infragenericEpithet>
  a owl:DatatypeProperty ;
  rdfs:label "Infrageneric Epithet" ;
  rdfs:comment """ The infrageneric part of a binomial name at ranks above species but below genus. Names at ranks between species and genus are composed of two words; the genus and this
         infrageneric epithet. This property should therefore always be accompanied by the genusPart property. If the infragenericEpithet property is present the uninomial, infraspecificEpithet,
         specificEpithet and subspecificEpithet properties should be absent.""" ;
  ns0:tcsEquivalence "ScientificName/CanonicalName/InfragenericEpithet" ;
  ns0:berlinModelEquivalence "Name::GenusSubdivisionEpi" ;
  ns0:abcdEquivalence """ScientificName/NameAtomised/botanical/FirstEpithet (but not in names at rank of species and below) or ScientificName/NameAtomised/Zoological/Subgenus or
         ScientificName/NameAtomised/Bacterial/Subgenus """ ;
  ns0:darwinCoreEquivalence "No equivalent" ;
  rdfs:domain <http://rs.tdwg.org/ontology/voc/TaxonName#TaxonName> ;
  rdfs:range xsd:string ;
  rdfs:isDefinedBy <http://rs.tdwg.org/ontology/voc/TaxonName> .

<http://rs.tdwg.org/ontology/voc/TaxonName#specificEpithet>
  a owl:DatatypeProperty ;
  rdfs:label "Specific Epithet" ;
  rdfs:comment """ The specific epithet part of a binomial or trinomial name at or below the rank of species. Names at ranks of species and below are composed of two or three words; the genus
         epithet, the specific epithet and possibly an infraspecific epithet. This property should therefore always be accompanied by the genusPart property. If the specificEpithet property is present
         the uninomial and infragenericEpithet properties should be absent.""" ;
  ns0:tcsEquivalence "ScientificName/CanonicalName/SpecificEpithet" ;
  ns0:berlinModelEquivalence "Name::SpeciesEpi" ;
  ns0:abcdEquivalence """ScientificName/NameAtomised/botanical/FirstEpithet (but not in names above the rank of species) or ScientificName/NameAtomised/Zoological/SpeciesEpithet or
         ScientificName/NameAtomised/Bacterial/SpeciesEpithet or ScientificName/NameAtomised/Viral/ViralSpeciesDesignation """ ;
  ns0:darwinCoreEquivalence "SpecificEpithet" ;
  rdfs:domain <http://rs.tdwg.org/ontology/voc/TaxonName#TaxonName> ;
  rdfs:range xsd:string ;
  rdfs:isDefinedBy <http://rs.tdwg.org/ontology/voc/TaxonName> .

<http://rs.tdwg.org/ontology/voc/TaxonName#infraspecificEpithet>
  a owl:DatatypeProperty ;
  rdfs:label "Infraspecific Epithet" ;
  rdfs:comment """ The infraspecific epithet part of a trinomial name below the rank of species. Names at ranks below species are composed of three words; the genus epithet, the specific epithet and
         an infraspecific epithet. This property should therefore always be accompanied by the genusPart property and a specificEpithet property. If the specificEpithet property is present the
         uninomial and infragenusPart properties should be absent. """ ;
  ns0:tcsEquivalence "ScientificName/CanonicalName/InfraspecificEpithet" ;
  ns0:berlinModelEquivalence "Name::InfraSpeciesEpi" ;
  ns0:abcdEquivalence """ ScientificName/NameAtomised/Bacterial/SubspeciesEpithet or ScientificName/NameAtomised/Botanical/InfraspecificEpithet or
         ScientificName/NameAtomised/Zoological/SubSpeciesEpithet""" ;
  ns0:darwinCoreEquivalence "InfraspecificEpithet" ;
  rdfs:domain <http://rs.tdwg.org/ontology/voc/TaxonName#TaxonName> ;
  rdfs:range xsd:string ;
  rdfs:isDefinedBy <http://rs.tdwg.org/ontology/voc/TaxonName> .

<http://rs.tdwg.org/ontology/voc/TaxonName#cultivarNameGroup>
  a owl:DatatypeProperty ;
  rdfs:label "Cultivar Name or Cultivar Group Name" ;
  rdfs:comment """ The cultivar or related name governed by ICNCP. The name of the Cultivar, Cultivar Group, grex, convar or graft chimera under the International Code for the Nomenclature of
         Cultivated Plants. Only include here the string of the name. i.e. omit the single quotes around cultivar names, the word Group that denotes cultivar group and the + sign used in chimeras.
         These symbols can be added in later on the basis of the rank of the name. For example the use of the word 'Group' is language dependent.""" ;
  ns0:tcsEquivalence "ScientificName/CanonicalName/CultivarNameGroup" ;
  ns0:berlinModelEquivalence "Name::CultivarGroupName and Name::CultivarName" ;
  ns0:abcdEquivalence " ScientificName/NameAtomised/Botanical/CultivarGroupName and ScientificName/NameAtomised/Botanical/CultivarName " ;
  ns0:darwinCoreEquivalence "InfraspecificEpithet" ;
  rdfs:domain <http://rs.tdwg.org/ontology/voc/TaxonName#TaxonName> ;
  rdfs:range xsd:string ;
  rdfs:isDefinedBy <http://rs.tdwg.org/ontology/voc/TaxonName> .

<http://rs.tdwg.org/ontology/voc/TaxonName#authorship>
  a owl:DatatypeProperty ;
  rdfs:label "Authorship" ;
  rdfs:comment """ The full author string used for this name. The full code-appropriate author team string for this name at this rank. Use this property for all names including both original
         combinations and new combinations of bi and trinomial names (where some of the authors may be in brackets). If the TaxonName instance contains any details about authorship a representation of
         them should be included in this property.""" ;
  ns0:tcsEquivalence "ScientificName/CanonicalAuthorship/Simple" ;
  ns0:berlinModelEquivalence "Name:AuthorTeamFk -> AuthorTeam::AuthorTeamCache" ;
  ns0:abcdEquivalence """ ScientificName/NameAtomised/Bacterial/AuthorTeamAndYear or ScientificName/NameAtomised/Botanical/AuthorTeam (FIXME: Does this include the AuthorTeamParenthesis?) or
         [ScientificName/NameAtomised/Zoological/AuthorTeamOriginalAndYear and ScientificName/NameAtomised/Zoological/AuthorTeamParenthesisAndYear and
         ScientificName/NameAtomised/Zoological/CombinationAuthorTeamAndYear (FIXME: need clarification as to which of these occur))] """ ;
  ns0:darwinCoreEquivalence "AuthorYearOfScientificName" ;
  rdfs:domain <http://rs.tdwg.org/ontology/voc/TaxonName#TaxonName> ;
  rdfs:range xsd:string ;
  rdfs:isDefinedBy <http://rs.tdwg.org/ontology/voc/TaxonName> ;
  dc11:relation <http://rs.tdwg.org/ontology/voc/TaxonName#authorTeam>, <http://rs.tdwg.org/ontology/voc/TaxonName#basionymAuthorship>, <http://rs.tdwg.org/ontology/voc/TaxonName#combinationAuthorship> .

<http://rs.tdwg.org/ontology/voc/TaxonName#basionymAuthorship>
  a owl:DatatypeProperty ;
  rdfs:label "Basionym Authorship" ;
  rdfs:comment """ A string representing the authors of the basionym of this name. This represents the authors of the basionym. It is the part of authorship that is typically included in brackets.
         The brackets should be omitted. A year may be included as is common in citing names governed by the ICZN. This property is only used for names that are new combinations.""" ;
  ns0:tcsEquivalence "ScientificName/CanonicalAuthorship/BasionymAuthorship/Simple" ;
  ns0:berlinModelEquivalence "Name:BasAuthorTeamFk -> AuthorTeam::AuthorTeamCache" ;
  ns0:abcdEquivalence " ScientificName/NameAtomised/Botanical/AuthorTeamParenthesis or ScientificName/NameAtomised/Zoological/AuthorTeamParenthesisAndYear " ;
  ns0:darwinCoreEquivalence "No equivalent" ;
  rdfs:domain <http://rs.tdwg.org/ontology/voc/TaxonName#TaxonName> ;
  rdfs:range xsd:string ;
  rdfs:isDefinedBy <http://rs.tdwg.org/ontology/voc/TaxonName> ;
  dc11:relation <http://rs.tdwg.org/ontology/voc/TaxonName#authorTeam>, <http://rs.tdwg.org/ontology/voc/authorship>, <http://rs.tdwg.org/ontology/voc/TaxonName#combinationAuthorship> .

<http://rs.tdwg.org/ontology/voc/TaxonName#combinationAuthorship>
  a owl:DatatypeProperty ;
  rdfs:label "Combination Authorship" ;
  rdfs:comment """ A string representing the authors of this combination of the name. This represents the authors of the new combination of this name. The authors who come after the brackets in the
         traditional way of citing botanical names. These authors are not usually cited in zoology though the ICZN recommends that they should be included (Art.51G). A year may be included. See also
         note under year property. This property is only used for names that are new combinations.""" ;
  ns0:tcsEquivalence "ScientificName/CanonicalAuthorship/CombinationAuthorship/Simple" ;
  ns0:berlinModelEquivalence "Name:AuthorTeamFk -> AuthorTeam::AuthorTeamCache (only when Name:BasAuthorTeamFk is present?)" ;
  ns0:abcdEquivalence " ScientificName/NameAtomised/Botanical/AuthorTeam (when AuthorTeamParenthesis present?) ScientificName/NameAtomised/Zoological/CombinationAuthorTeamAndYear " ;
  ns0:darwinCoreEquivalence "No equivalent" ;
  rdfs:domain <http://rs.tdwg.org/ontology/voc/TaxonName#TaxonName> ;
  rdfs:range xsd:string ;
  rdfs:isDefinedBy <http://rs.tdwg.org/ontology/voc/TaxonName> ;
  dc11:relation <http://rs.tdwg.org/ontology/voc/TaxonName#authorTeam>, <http://rs.tdwg.org/ontology/voc/authorship>, <http://rs.tdwg.org/ontology/voc/TaxonName#basionymAuthorship> .

<http://rs.tdwg.org/ontology/voc/TaxonName#authorTeam>
  a owl:ObjectProperty ;
  rdfs:label "Author Team" ;
  rdfs:comment "A breakdown of the authors who published this name including both basionym and combination authors (if any)." ;
  ns0:tcsEquivalence "ScientificName/CanonicalAuthorship/" ;
  ns0:berlinModelEquivalence "Name:AuthorTeamFk and Name:BasAuthorTeamFk " ;
  ns0:abcdEquivalence " No equivalent of an author team break down. " ;
  ns0:darwinCoreEquivalence "No equivalent" ;
  rdfs:domain <http://rs.tdwg.org/ontology/voc/TaxonName#TaxonName> ;
  rdfs:range <http://rs.tdwg.org/ontology/voc/Team#Team> ;
  rdfs:isDefinedBy <http://rs.tdwg.org/ontology/voc/TaxonName> ;
  dc11:relation <http://rs.tdwg.org/ontology/voc/authorship>, <http://rs.tdwg.org/ontology/voc/TaxonName#basionymAuthorship>, <http://rs.tdwg.org/ontology/voc/TaxonName#combinationAuthorship> .

<http://rs.tdwg.org/ontology/voc/TaxonName#year>
  a owl:DatatypeProperty ;
  rdfs:label "Publication Year" ;
  rdfs:comment """ The year of publication of this name. This is the year this name was published. If it is a new combination of the name then it is the year of publication of the combination not
         the basionym. It should be the same as the year given in the publishedIn property. In zoology the place of first publication of a new combination is rarely given as it is not considered a
         nomenclatural act unless it leads to homonymy. For new combinations of names in zoology it may therefore be inappropriate to supply this property or the publishedIn, combintationAuthorship or
         combintationAuthorTeam properties. The main role of this property is to aid disambiguation where author strings may be confusing. This property is not restricted to a date type as feedback
         from TCS suggested that this restriction was inappropriate.""" ;
  ns0:tcsEquivalence "ScientificName/Year" ;
  ns0:berlinModelEquivalence "No equivalent other than through publication." ;
  ns0:abcdEquivalence "No equivalent." ;
  ns0:darwinCoreEquivalence "No equivalent." ;
  rdfs:domain <http://rs.tdwg.org/ontology/voc/TaxonName#TaxonName> ;
  rdfs:range xsd:string ;
  rdfs:isDefinedBy <http://rs.tdwg.org/ontology/voc/TaxonName> .

<http://rs.tdwg.org/ontology/voc/TaxonName#nomenclaturalCode>
  a owl:ObjectProperty ;
  rdfs:label "Nomenclatural Code" ;
  rdfs:comment " The nomenclatural code that governs this name. By definition all taxon names are governed by one of the codes of nomenclature. These include ICBN, ICZN, ICNCP and others." ;
  ns0:tcsEquivalence "ScientificName@nomenclaturalCode" ;
  ns0:berlinModelEquivalence "No equivalent" ;
  ns0:abcdEquivalence "Indicated by whether bacterial, botanical, zoological or viral name constructs are used." ;
  ns0:darwinCoreEquivalence "Indicated by Kingdom field" ;
  rdfs:domain <http://rs.tdwg.org/ontology/voc/TaxonName#TaxonName> ;
  rdfs:range <http://rs.tdwg.org/ontology/voc/TaxonName#NomenclaturalCodeTerm> ;
  rdfs:isDefinedBy <http://rs.tdwg.org/ontology/voc/TaxonName> .

<http://rs.tdwg.org/ontology/voc/TaxonName#hasBasionym>
  a owl:ObjectProperty ;
  rdfs:label "Has Basionym" ;
  rdfs:comment """ The basionym of this name if it is a new combination. The current name is a recombination (comb. nov.) of the name pointed to and the name pointed to is not, itself, a
         recombination.""" ;
  ns0:tcsEquivalence "ScientificName/Basionym" ;
  ns0:berlinModelEquivalence "No direct equivalent. May be indicated in RelName table." ;
  ns0:abcdEquivalence "No equivalent" ;
  ns0:darwinCoreEquivalence "No equivalent" ;
  rdfs:domain <http://rs.tdwg.org/ontology/voc/TaxonName#TaxonName> ;
  rdfs:range <http://rs.tdwg.org/ontology/voc/TaxonName#TaxonName> ;
  owl:inverseOf <http://rs.tdwg.org/ontology/voc/TaxonName#basionymFor> ;
  rdfs:isDefinedBy <http://rs.tdwg.org/ontology/voc/TaxonName> .

<http://rs.tdwg.org/ontology/voc/TaxonName#basionymFor>
  a owl:ObjectProperty ;
  rdfs:label "Basionym For" ;
  rdfs:comment " Relationship between a basionym and a new combination of the name. " ;
  ns0:tcsEquivalence "No equivalent in TCS but is inverse of ScientificName/Basionym " ;
  ns0:berlinModelEquivalence "No direct equivalent. May be indicated in RelName table." ;
  ns0:abcdEquivalence "No equivalent" ;
  ns0:darwinCoreEquivalence "No equivalent" ;
  rdfs:domain <http://rs.tdwg.org/ontology/voc/TaxonName#TaxonName> ;
  rdfs:range <http://rs.tdwg.org/ontology/voc/TaxonName#TaxonName> ;
  owl:inverseOf <http://rs.tdwg.org/ontology/voc/TaxonName#hasBasionym> ;
  rdfs:isDefinedBy <http://rs.tdwg.org/ontology/voc/TaxonName> .

<http://rs.tdwg.org/ontology/voc/TaxonName#rank>
  a owl:ObjectProperty ;
  rdfs:label "Rank" ;
  rdfs:comment "The taxonomic rank of this name. This is a link to an instance of TaxonomicRank. Compare with the rankString property." ;
  ns0:tcsEquivalence "ScientificName/Rank/@code" ;
  ns0:berlinModelEquivalence "Name::RankFk" ;
  ns0:abcdEquivalence "No equivalent??" ;
  ns0:darwinCoreEquivalence "No direct equivalent but see rankString" ;
  rdfs:domain <http://rs.tdwg.org/ontology/voc/TaxonName#TaxonName> ;
  rdfs:range <http://rs.tdwg.org/ontology/voc/TaxonRank#TaxonRankTerm> ;
  rdfs:isDefinedBy <http://rs.tdwg.org/ontology/voc/TaxonName> ;
  dc11:relation <http://rs.tdwg.org/ontology/voc/TaxonName#rankString> .

<http://rs.tdwg.org/ontology/voc/TaxonName#rankString>
  a owl:DatatypeProperty ;
  rdfs:label "Rank String" ;
  rdfs:comment """The taxonomic rank of this name as a string. A string representation of the rank of this name. It is highly recommended that the rank property be used along with this one unless
         the correct rank is not available in the rank vocabulary.""" ;
  ns0:tcsEquivalence "ScientificName/Rank" ;
  ns0:berlinModelEquivalence "Name::RankFk -> Rank::Rank" ;
  ns0:abcdEquivalence "No equivalent??" ;
  ns0:darwinCoreEquivalence "Only below species with InfraspecificRank" ;
  rdfs:domain <http://rs.tdwg.org/ontology/voc/TaxonName#TaxonName> ;
  rdfs:range xsd:string ;
  rdfs:isDefinedBy <http://rs.tdwg.org/ontology/voc/TaxonName> ;
  dc11:relation <http://rs.tdwg.org/ontology/voc/TaxonName#rank> .

<http://rs.tdwg.org/ontology/voc/TaxonName#hasAnnotation>
  a owl:ObjectProperty ;
  rdfs:label "Has Annotation" ;
  rdfs:comment " Association between a name and the notes that it may have. Often notes relate to other names such as replacement names." ;
  ns0:tcsEquivalence "complexType NomenclaturalNoteType" ;
  ns0:berlinModelEquivalence "RelName, NomStatus and NomStatusRel tables" ;
  ns0:abcdEquivalence "No equivalent" ;
  ns0:darwinCoreEquivalence "No equivalent" ;
  rdfs:domain <http://rs.tdwg.org/ontology/voc/TaxonName#TaxonName> ;
  rdfs:range <http://rs.tdwg.org/ontology/voc/TaxonName#NomenclaturalNote> ;
  rdfs:isDefinedBy <http://rs.tdwg.org/ontology/voc/TaxonName> .

<http://rs.tdwg.org/ontology/voc/TaxonName#typificationString>
  a owl:DatatypeProperty ;
  rdfs:label "Typified String" ;
  rdfs:comment "A string representing the typification of this name. See also the typifiedBy property." ;
  ns0:tcsEquivalence "ScientificName/Typification/Simple" ;
  ns0:berlinModelEquivalence "No equivalent other than through Facts tables?" ;
  ns0:abcdEquivalence "NomenclaturalTypeDesignations/NomenclaturalTypeDesignation/TypeStatus" ;
  ns0:darwinCoreEquivalence "No equivalent" ;
  rdfs:domain <http://rs.tdwg.org/ontology/voc/TaxonName#TaxonName> ;
  rdfs:range xsd:string ;
  rdfs:isDefinedBy <http://rs.tdwg.org/ontology/voc/TaxonName> ;
  dc11:relation <http://rs.tdwg.org/ontology/voc/TaxonName#typifiedBy> .

<http://rs.tdwg.org/ontology/voc/TaxonName#typifiedBy>
  a owl:ObjectProperty ;
  rdfs:label "Typified By" ;
  rdfs:comment """A NomenclaturalType that typifies this name. An instance of NomenclaturalType that contains a type specimen or name for this name. See also note with NomenclaturalType class. See
         also the typificationString property.""" ;
  ns0:tcsEquivalence "ScientificName/Typification" ;
  ns0:berlinModelEquivalence "No equivalent other than through Facts tables?" ;
  ns0:abcdEquivalence "NomenclaturalTypeDesignations/NomenclaturalTypeDesignation" ;
  ns0:darwinCoreEquivalence "No equivalent" ;
  rdfs:domain <http://rs.tdwg.org/ontology/voc/TaxonName#TaxonName> ;
  rdfs:range <http://rs.tdwg.org/ontology/voc/TaxonName#NomenclaturalType> ;
  rdfs:isDefinedBy <http://rs.tdwg.org/ontology/voc/TaxonName> ;
  dc11:relation <http://rs.tdwg.org/ontology/voc/TaxonName#typificationString> .

<http://rs.tdwg.org/ontology/voc/TaxonName#NomenclaturalType>
  a owl:Class ;
  rdfs:label "Nomenclatural Type" ;
  rdfs:comment """A type name or specimen. Typification can be complex to represent. On the one hand a type is a property of a TaxonName that is created at the time the name is published. But it
         needs to exist as a structure so that the type of type can be indicated. On the other hand a type can be the result of a later typification event - almost like a nomenclatural note. This
         object can therefore be used in two ways. It can be the target of the 'type' property in a TaxonName object (in which case the typeOf property may be ommitted) or it can be used as a free
         standing object with its own ID and the typeOf property used to indicate which TaxonName this is a type of - this is more likely scenario in a the case of a leptotypification event.
         Equivalent to TCS ScientificName/Typification """ ;
  rdfs:isDefinedBy <http://rs.tdwg.org/ontology/voc/TaxonName> .

<http://rs.tdwg.org/ontology/voc/TaxonName#typeName>
  a owl:ObjectProperty ;
  rdfs:label "Type Name" ;
  rdfs:comment """The name that is the type. TaxonNames at ranks above species level are typified by the NAME of a lower taxon. Ultimately, by following the chain of type names, all names resolve to
         a type species and so a type specimen. This property is mutually exclusive with typeSpecimen. A name can't have both. Equivalent to TCS ScientificName/Typification/TypeName. """ ;
  rdfs:domain <http://rs.tdwg.org/ontology/voc/TaxonName#NomenclaturalType> ;
  rdfs:range <http://rs.tdwg.org/ontology/voc/TaxonName#TaxonName> ;
  rdfs:isDefinedBy <http://rs.tdwg.org/ontology/voc/TaxonName> .

<http://rs.tdwg.org/ontology/voc/TaxonName#typeSpecimen>
  a owl:ObjectProperty ;
  rdfs:label "Type Specimen" ;
  rdfs:comment """The specimen that is the type. TaxonNames at ranks of family and below are typified by a specimen. This property is mutually exclusive with typeName. Equivalent to TCS
         ScientificName/Typification/TypeVouchers/TypeVoucher """ ;
  rdfs:domain <http://rs.tdwg.org/ontology/voc/TaxonName#NomenclaturalType> ;
  rdfs:range <http://rs.tdwg.org/ontology/voc/Specimen#Specimen> ;
  rdfs:isDefinedBy <http://rs.tdwg.org/ontology/voc/TaxonName> .

<http://rs.tdwg.org/ontology/voc/TaxonName#typeOfType>
  a owl:ObjectProperty ;
  rdfs:label "Type of Type" ;
  rdfs:comment """The kind of type this specimen is e.g. paratype, isotype, holotype etc. Types can be of different kinds. Equivalent to TCS
         ScientificName/Typification/TypeVouchers/TypeVoucher@typeOfType """ ;
  rdfs:domain <http://rs.tdwg.org/ontology/voc/TaxonName#NomenclaturalType> ;
  rdfs:range <http://rs.tdwg.org/ontology/voc/TaxonName#NomencalturalTypeTypeTerm> ;
  rdfs:isDefinedBy <http://rs.tdwg.org/ontology/voc/TaxonName> .

<http://rs.tdwg.org/ontology/voc/TaxonName#NomenclaturalTypeTypeTerm>
  a owl:Class ;
  rdfs:label "Nomenclatural Type Type" ;
  rdfs:comment """ A kind of nomenclatural type. Nomenclatural types can be of different kinds (or types) to indicate whether they are duplicates, replacements, related specimens etc. Instances of
         this class describe kinds of nomenclatural types. Equivalent to TCS NomenclaturalTypeStatusOfUnitsEnum """ ;
  rdfs:isDefinedBy <http://rs.tdwg.org/ontology/voc/TaxonName> .

<http://rs.tdwg.org/ontology/voc/TaxonName#Allotype>
  a <http://rs.tdwg.org/ontology/voc/TaxonName#NomenclaturalTypeTypeTerm> ;
  rdfs:label "Allotype" ;
  dc11:title "Allotype" ;
  ns1:definition """A paratype specimen designated from the type series by the original author that is the opposite sex of the holotype. The term is not regulated by the ICZN.
      [Zoo.]""" .

<http://rs.tdwg.org/ontology/voc/TaxonName#Allolectotype>
  a <http://rs.tdwg.org/ontology/voc/TaxonName#NomenclaturalTypeTypeTerm> ;
  rdfs:label "Allolectotype" ;
  dc11:title "Allolectotype" ;
  ns1:definition "A paralectotype specimen that is the opposite sex of the lectotype. The term is not regulated by the ICZN. [Zoo.]" .

<http://rs.tdwg.org/ontology/voc/TaxonName#Alloneotype>
  a <http://rs.tdwg.org/ontology/voc/TaxonName#NomenclaturalTypeTypeTerm> ;
  rdfs:label "Alloneotype" ;
  dc11:title "Alloneotype" ;
  ns1:definition "A paraneotype specimen that is the opposite sex of the neotype. The term is not regulated by the ICZN. [Zoo.]" .

<http://rs.tdwg.org/ontology/voc/TaxonName#Cotype>
  a <http://rs.tdwg.org/ontology/voc/TaxonName#NomenclaturalTypeTypeTerm> ;
  rdfs:label "Cotype" ;
  dc11:title "Cotype" ;
  ns1:definition "A deprecated term no longer recognized in the ICZN; formerly used for either syntype or paratype [see ICZN Recommendation 73E]. [Zoo.]" .

<http://rs.tdwg.org/ontology/voc/TaxonName#Epitype>
  a <http://rs.tdwg.org/ontology/voc/TaxonName#NomenclaturalTypeTypeTerm> ;
  rdfs:label "Epitype" ;
  dc11:title "Epitype" ;
  ns1:definition """An epitype is a specimen or illustration selected to serve as an interpretative type when any kind of holotype, lectotype, etc. is demonstrably ambiguous and cannot be
         critically identified for purposes of the precise application of the name of a taxon (see Art. ICBN 9.7, 9.18). An epitype supplements, rather than replaces existing types.
      [Bot./Bio.]""" .

<http://rs.tdwg.org/ontology/voc/TaxonName#ExType>
  a <http://rs.tdwg.org/ontology/voc/TaxonName#NomenclaturalTypeTypeTerm> ;
  rdfs:label "Ex-Type" ;
  dc11:title "Ex-Type" ;
  ns1:definition "A strain or cultivation derived from some kind of type material. Ex-types are not regulated by the botanical or zoological code. [Zoo./Bot.]" .

<http://rs.tdwg.org/ontology/voc/TaxonName#ExEpitype>
  a <http://rs.tdwg.org/ontology/voc/TaxonName#NomenclaturalTypeTypeTerm> ;
  rdfs:label "Ex-Epitype" ;
  dc11:title "Ex-Epitype" ;
  ns1:definition "A strain or cultivation derived from epitype material. Ex-types are not regulated by the botanical or zoological code. [Bot.]" .

<http://rs.tdwg.org/ontology/voc/TaxonName#ExHolotype>
  a <http://rs.tdwg.org/ontology/voc/TaxonName#NomenclaturalTypeTypeTerm> ;
  rdfs:label "Ex-Holotype" ;
  dc11:title "Ex-Holotype" ;
  ns1:definition "A strain or cultivation derived from holotype material. Ex-types are not regulated by the botanical or zoological code. [Zoo./Bot.]" .

<http://rs.tdwg.org/ontology/voc/TaxonName#ExIsotype>
  a <http://rs.tdwg.org/ontology/voc/TaxonName#NomenclaturalTypeTypeTerm> ;
  rdfs:label "Ex-Isotype" ;
  dc11:title "Ex-Isotype" ;
  ns1:definition "A strain or cultivation derived from isotype material. Ex-types are not regulated by the botanical or zoological code. [Zoo./Bot.]" .

<http://rs.tdwg.org/ontology/voc/TaxonName#ExLectotype>
  a <http://rs.tdwg.org/ontology/voc/TaxonName#NomenclaturalTypeTypeTerm> ;
  rdfs:label "Ex-Lectotype" ;
  dc11:title "Ex-Lectotype" ;
  ns1:definition "A strain or cultivation derived from lectotype material. Ex-types are not regulated by the botanical or zoological code. [Zoo./Bot.]" .

<http://rs.tdwg.org/ontology/voc/TaxonName#ExNeotype>
  a <http://rs.tdwg.org/ontology/voc/TaxonName#NomenclaturalTypeTypeTerm> ;
  rdfs:label "Ex-Neotype" ;
  dc11:title "Ex-Neotype" ;
  ns1:definition "A strain or cultivation derived from neotype material. Ex-types are not regulated by the botanical or zoological code. [Zoo./Bot.]" .

<http://rs.tdwg.org/ontology/voc/TaxonName#ExParatype>
  a <http://rs.tdwg.org/ontology/voc/TaxonName#NomenclaturalTypeTypeTerm> ;
  rdfs:label "Ex-Paratype" ;
  dc11:title "Ex-Paratype" ;
  ns1:definition "A strain or cultivation derived from paratype material. Ex-types are not regulated by the botanical or zoological code. [Zoo./Bot.]" .

<http://rs.tdwg.org/ontology/voc/TaxonName#ExSyntype>
  a <http://rs.tdwg.org/ontology/voc/TaxonName#NomenclaturalTypeTypeTerm> ;
  rdfs:label "Ex-Syntype" ;
  dc11:title "Ex-Syntype" ;
  ns1:definition "A strain or cultivation derived from neotype material. Ex-types are not regulated by the botanical or zoological code. [Zoo./Bot.]" .

<http://rs.tdwg.org/ontology/voc/TaxonName#Hapantotype>
  a <http://rs.tdwg.org/ontology/voc/TaxonName#NomenclaturalTypeTypeTerm> ;
  rdfs:label "Hapantotype" ;
  dc11:title "Hapantotype" ;
  ns1:definition """One or more preparations of directly related individuals representing distinct stages in the life cycle, which together form the type in an extant species of protistan [ICZN
         Article 72.5.4]. A hapantotype, while a series of individuals, is a holotype that must not be restricted by lectotype selection. If an hapantotype is found to contain individuals of more than
         one species, however, components may be excluded until it contains individuals of only one species [ICZN Article 73.3.2]. [Zoo.]""" .

<http://rs.tdwg.org/ontology/voc/TaxonName#Holotype>
  a <http://rs.tdwg.org/ontology/voc/TaxonName#NomenclaturalTypeTypeTerm> ;
  rdfs:label "Holotype" ;
  dc11:title "Holotype" ;
  ns1:definition """The one specimen or other element used or designated by the original author at the time of publication of the original description as the nomenclatural type of a species or
         infraspecific taxon. A holotype may be 'explicit' if it is clearly stated in the originating publication or 'implicit' if it is the single specimen proved to have been in the hands of the
         originating author when the description was published. [Zoo./Bot./Bio.]""" .

<http://rs.tdwg.org/ontology/voc/TaxonName#Iconotype>
  a <http://rs.tdwg.org/ontology/voc/TaxonName#NomenclaturalTypeTypeTerm> ;
  rdfs:label "Iconotype" ;
  dc11:title "Iconotype" ;
  ns1:definition """A drawing or photograph (also called 'phototype') of a type specimen. Note: the term "iconotype" is not used in the ICBN, but implicit in, e. g., ICBN Art. 7 and 38.
         [Zoo./Bot.]""" .

<http://rs.tdwg.org/ontology/voc/TaxonName#Isotype>
  a <http://rs.tdwg.org/ontology/voc/TaxonName#NomenclaturalTypeTypeTerm> ;
  rdfs:label "Isotype" ;
  dc11:title "Isotype" ;
  ns1:definition """An isotype is any duplicate of the holotype (i. e. part of a single gathering made by a collector at one time, from which the holotype was derived); it is always a specimen
         (ICBN Art. 7). [Bot.]""" .

<http://rs.tdwg.org/ontology/voc/TaxonName#Isolectotype>
  a <http://rs.tdwg.org/ontology/voc/TaxonName#NomenclaturalTypeTypeTerm> ;
  rdfs:label "Isolectotype" ;
  dc11:title "Isolectotype" ;
  ns1:definition "A duplicate of a lectotype, compare lectotype. [Bot.]" .

<http://rs.tdwg.org/ontology/voc/TaxonName#Isoneotype>
  a <http://rs.tdwg.org/ontology/voc/TaxonName#NomenclaturalTypeTypeTerm> ;
  rdfs:label "Isoneotype" ;
  dc11:title "Isoneotype" ;
  ns1:definition "A duplicate of a neotype, compare neotype. [Bot.]" .

<http://rs.tdwg.org/ontology/voc/TaxonName#Isosyntype>
  a <http://rs.tdwg.org/ontology/voc/TaxonName#NomenclaturalTypeTypeTerm> ;
  rdfs:label "Isosyntype" ;
  dc11:title "Isosyntype" ;
  ns1:definition "A duplicate of a syntype, compare isotype = duplicate of holotype. [Bot.]" .

<http://rs.tdwg.org/ontology/voc/TaxonName#Lectotype>
  a <http://rs.tdwg.org/ontology/voc/TaxonName#NomenclaturalTypeTypeTerm> ;
  rdfs:label "Lectotype" ;
  dc11:title "Lectotype" ;
  ns1:definition """A specimen or other element designated subsequent to the publication of the original description from the original material (syntypes or paratypes) to serve as nomenclatural
         type. Lectotype designation can occur only where no holotype was designated at the time of publication or if it is missing (ICBN Art. 7, ICZN Art. 74). [Zoo./Bot.] -- Note: the BioCode
         defines lectotype as selection from holotype material in cases where the holotype material contains more than one taxon [Bio.].""" .

<http://rs.tdwg.org/ontology/voc/TaxonName#Neotype>
  a <http://rs.tdwg.org/ontology/voc/TaxonName#NomenclaturalTypeTypeTerm> ;
  rdfs:label "Neotype" ;
  dc11:title "Neotype" ;
  ns1:definition """A specimen designated as nomenclatural type subsequent to the publication of the original description in cases where the original holotype, lectotype, all paratypes and
         syntypes are lost or destroyed, or suppressed by the (botanical or zoological) commission on nomenclature. In zoology also called "Standard specimen" or "Representative specimen".
         [Zoo./Bot./Bio.]""" .

<http://rs.tdwg.org/ontology/voc/TaxonName#Paratype>
  a <http://rs.tdwg.org/ontology/voc/TaxonName#NomenclaturalTypeTypeTerm> ;
  rdfs:label "Paratype" ;
  dc11:title "Paratype" ;
  ns1:definition """All of the specimens in the type series of a species or infraspecific taxon other than the holotype (and, in botany, isotypes). Paratypes must have been at the disposition of
         the author at the time when the original description was created and must have been designated and indicated in the publication. Judgment must be exercised on paratype status, for only rarely
         are specimens explicitly cited as paratypes, but usually as "specimens examined," "other material seen", etc. [Zoo./Bot.]""" .

<http://rs.tdwg.org/ontology/voc/TaxonName#Paralectotype>
  a <http://rs.tdwg.org/ontology/voc/TaxonName#NomenclaturalTypeTypeTerm> ;
  rdfs:label "Paralectotype" ;
  dc11:title "Paralectotype" ;
  ns1:definition "All of the specimens in the syntype series of a species or infraspecific taxon other than the lectotype itself. Also called \"lectoparatype\". [Zoo.]" .

<http://rs.tdwg.org/ontology/voc/TaxonName#Paraneotype>
  a <http://rs.tdwg.org/ontology/voc/TaxonName#NomenclaturalTypeTypeTerm> ;
  rdfs:label "Paraneotype" ;
  dc11:title "Paraneotype" ;
  ns1:definition "All of the specimens in the syntype series of a species or infraspecific taxon other than the neotype itself. Also called \"neoparatype\". [Zoo.]" .

<http://rs.tdwg.org/ontology/voc/TaxonName#Plastotype>
  a <http://rs.tdwg.org/ontology/voc/TaxonName#NomenclaturalTypeTypeTerm> ;
  rdfs:label "Plastotype" ;
  dc11:title "Plastotype" ;
  ns1:definition "A copy or cast of type material, esp. relevant for fossil types. Not regulated by the botanical or zoological code (?). [Zoo./Bot.]" .

<http://rs.tdwg.org/ontology/voc/TaxonName#Plastoholotype>
  a <http://rs.tdwg.org/ontology/voc/TaxonName#NomenclaturalTypeTypeTerm> ;
  rdfs:label "Plastoholotype" ;
  dc11:title "Plastoholotype" ;
  ns1:definition "A copy or cast of holotype material (compare Plastotype)." .

<http://rs.tdwg.org/ontology/voc/TaxonName#Plastoisotype>
  a <http://rs.tdwg.org/ontology/voc/TaxonName#NomenclaturalTypeTypeTerm> ;
  rdfs:label "Plastoisotype" ;
  dc11:title "Plastoisotype" ;
  ns1:definition "A copy or cast of isotype material (compare Plastotype)." .

<http://rs.tdwg.org/ontology/voc/TaxonName#Plastolectotype>
  a <http://rs.tdwg.org/ontology/voc/TaxonName#NomenclaturalTypeTypeTerm> ;
  rdfs:label "Plastolectotype" ;
  dc11:title "Plastolectotype" ;
  ns1:definition "A copy or cast of lectotype material (compare Plastotype)." .

<http://rs.tdwg.org/ontology/voc/TaxonName#Plastoneotype>
  a <http://rs.tdwg.org/ontology/voc/TaxonName#NomenclaturalTypeTypeTerm> ;
  rdfs:label "Plastoneotype" ;
  dc11:title "Plastoneotype" ;
  ns1:definition "A copy or cast of neotype material (compare Plastotype)." .

<http://rs.tdwg.org/ontology/voc/TaxonName#Plastoparatype>
  a <http://rs.tdwg.org/ontology/voc/TaxonName#NomenclaturalTypeTypeTerm> ;
  rdfs:label "Plastoparatype" ;
  dc11:title "Plastoparatype" ;
  ns1:definition "A copy or cast of paratype material (compare Plastotype)." .

<http://rs.tdwg.org/ontology/voc/TaxonName#Plastosyntype>
  a <http://rs.tdwg.org/ontology/voc/TaxonName#NomenclaturalTypeTypeTerm> ;
  rdfs:label "Plastosyntype" ;
  dc11:title "Plastosyntype" ;
  ns1:definition "A copy or cast of syntype material (compare Plastotype)." .

<http://rs.tdwg.org/ontology/voc/TaxonName#SecondaryType>
  a <http://rs.tdwg.org/ontology/voc/TaxonName#NomenclaturalTypeTypeTerm> ;
  rdfs:label "Secondary Type" ;
  dc11:title "Secondary Type" ;
  ns1:definition """A referred, described, measured or figured specimen in the original publication (including a neo/lectotypification publication) that is not a primary type. [Zoo.]
      """ .

<http://rs.tdwg.org/ontology/voc/TaxonName#SupplementaryType>
  a <http://rs.tdwg.org/ontology/voc/TaxonName#NomenclaturalTypeTypeTerm> ;
  rdfs:label "Supplementary Type" ;
  dc11:title "Supplementary Type" ;
  ns1:definition "A referred, described, measured or figured specimen in a revision of a previously described taxon. [Zoo.]" .

<http://rs.tdwg.org/ontology/voc/TaxonName#Syntype>
  a <http://rs.tdwg.org/ontology/voc/TaxonName#NomenclaturalTypeTypeTerm> ;
  rdfs:label "Syntype" ;
  dc11:title "Syntype" ;
  ns1:definition """One of the series of specimens used to describe a species or infraspecific taxon when neither a single holotype nor a lectotype has been designated. The syntypes collectively
         constitute the name-bearing type. [Zoo./Bot.]""" .

<http://rs.tdwg.org/ontology/voc/TaxonName#Topotype>
  a <http://rs.tdwg.org/ontology/voc/TaxonName#NomenclaturalTypeTypeTerm> ;
  rdfs:label "Topotype" ;
  dc11:title "Topotype" ;
  ns1:definition """One or more specimens collected at the same location as the type series (type locality), regardless of whether they are part of the type series. Topotypes are not regulated by
         the botanical or zoological code. Also called "locotype". [Zoo./Bot.]""" .

<http://rs.tdwg.org/ontology/voc/TaxonName#Type>
  a <http://rs.tdwg.org/ontology/voc/TaxonName#NomenclaturalTypeTypeTerm> ;
  rdfs:label "Type" ;
  dc11:title "Type" ;
  ns1:definition """a) A specimen designated or indicated any kind of type of a species or infraspecific taxon. If possible more specific type terms (holotype, syntype, etc.) should be applied. b)
         the type name of a name of higher rank for taxa above the species rank. [General]""" .

<http://rs.tdwg.org/ontology/voc/TaxonName#NotAType>
  a <http://rs.tdwg.org/ontology/voc/TaxonName#NomenclaturalTypeTypeTerm> ;
  rdfs:label "NotAType" ;
  dc11:title "NotAType" ;
  ns1:definition "For specimens erroneously labelled as types an explicit negative statement may be desirable. [General]" .

<http://rs.tdwg.org/ontology/voc/TaxonName#NomenclaturalNote>
  a owl:Class ;
  rdfs:label "Nomenclatural Note" ;
  rdfs:comment " A note on a Taxon Name. An object representing a comment or addition to a Taxon Name beyond it's original publication. Equivalent to TCS NomenclaturalNoteType " ;
  rdfs:isDefinedBy <http://rs.tdwg.org/ontology/voc/TaxonName> .

<http://rs.tdwg.org/ontology/voc/TaxonName#objectTaxonName>
  a owl:ObjectProperty ;
  rdfs:label "Object Taxon Name" ;
  rdfs:comment " The Taxon Name that is the target for this note. The TO side of the note relationship. The Taxon Name that this note refers to." ;
  rdfs:domain <http://rs.tdwg.org/ontology/voc/TaxonName#NomenclaturalNote> ;
  rdfs:range <http://rs.tdwg.org/ontology/voc/TaxonName#TaxonName> ;
  rdfs:isDefinedBy <http://rs.tdwg.org/ontology/voc/TaxonName> .

<http://rs.tdwg.org/ontology/voc/TaxonName#subjectTaxonName>
  a owl:ObjectProperty ;
  rdfs:label "Subject Taxon Name" ;
  rdfs:comment " The Taxon Name that is the subject of this note. The FROM side of the note relationship. The Taxon Name that this note is qualifying." ;
  rdfs:domain <http://rs.tdwg.org/ontology/voc/TaxonName#NomenclaturalNote> ;
  rdfs:range <http://rs.tdwg.org/ontology/voc/TaxonName#TaxonName> ;
  rdfs:isDefinedBy <http://rs.tdwg.org/ontology/voc/TaxonName> .

<http://rs.tdwg.org/ontology/voc/TaxonName#type>
  a owl:ObjectProperty ;
  rdfs:label "Type" ;
  rdfs:comment " The kind of nomenclatural note this is, e.g. sanctioning of name. " ;
  rdfs:domain <http://rs.tdwg.org/ontology/voc/TaxonName#NomenclaturalNote> ;
  rdfs:range <http://rs.tdwg.org/ontology/voc/TaxonName#NomenclaturalNoteTypeTerm> ;
  rdfs:isDefinedBy <http://rs.tdwg.org/ontology/voc/TaxonName> .

<http://rs.tdwg.org/ontology/voc/TaxonName#note>
  a owl:DatatypeProperty ;
  rdfs:label "Note" ;
  rdfs:comment " The text of the nomenclatural note. Text describing the nomenclatural event/fact that is represented by this Nomenclatural Note. " ;
  rdfs:domain <http://rs.tdwg.org/ontology/voc/TaxonName#NomenclaturalNote> ;
  rdfs:range xsd:string ;
  rdfs:isDefinedBy <http://rs.tdwg.org/ontology/voc/TaxonName> .

<http://rs.tdwg.org/ontology/voc/TaxonName#code>
  a owl:ObjectProperty ;
  rdfs:label "Code" ;
  rdfs:comment " The nomenclatural code under which this note should be interpreted." ;
  rdfs:domain <http://rs.tdwg.org/ontology/voc/TaxonName#NomenclaturalNote> ;
  rdfs:range <http://rs.tdwg.org/ontology/voc/TaxonName#NomenclaturalCodeTerm> ;
  rdfs:isDefinedBy <http://rs.tdwg.org/ontology/voc/TaxonName> .

<http://rs.tdwg.org/ontology/voc/TaxonName#ruleConsidered>
  a owl:DatatypeProperty ;
  rdfs:label "Rule Considered" ;
  rdfs:comment " The nomenclatural code rule considered. The article/note/recommendation in the code in question that is commented on in the note property." ;
  rdfs:domain <http://rs.tdwg.org/ontology/voc/TaxonName#NomenclaturalNote> ;
  rdfs:range xsd:string ;
  rdfs:isDefinedBy <http://rs.tdwg.org/ontology/voc/TaxonName> .

<http://rs.tdwg.org/ontology/voc/TaxonName#NomenclaturalNoteTypeTerm>
  a owl:Class ;
  rdfs:label "Nomenclatural Note Type Term" ;
  rdfs:comment """ The different types of Nomenclatural Note. An object used to represent the different types of Nomenclatural Note. No direct equivalent in TCS but used to represents different
         elements of type NomenclaturalNoteType. """ ;
  rdfs:isDefinedBy <http://rs.tdwg.org/ontology/voc/TaxonName> .

<http://rs.tdwg.org/ontology/voc/TaxonName#BasedOn>
  a <http://rs.tdwg.org/ontology/voc/TaxonName#NomenclaturalNoteTypeTerm> ;
  rdfs:label "based on" ;
  dc11:title "based on" ;
  ns1:definition """ The current or subject name is the validation of a name that was not fully published before. Covers the use of ex in botanical author strings. ICBN Art. 46.4: e.g. if this
         name object represents G. tomentosum Nutt. ex Seem. then the pointer should point to G. tomentosum Nutt. """ .

<http://rs.tdwg.org/ontology/voc/TaxonName#ConservedAgainst>
  a <http://rs.tdwg.org/ontology/voc/TaxonName#NomenclaturalNoteTypeTerm> ;
  rdfs:label "conserved against" ;
  dc11:title "conserved against" ;
  ns1:definition """ The current or subject name is conserved against the name pointed to. ICBN: Conservation is covered under Article 14 and Appendix II and Appendix III (this name is nomina
         conservanda). ICZN: Conservation is covered under Article 23.9 (this name is nomen protectum and the target name is nomen oblitum) """ .

<http://rs.tdwg.org/ontology/voc/TaxonName#LaterHomonymOf>
  a <http://rs.tdwg.org/ontology/voc/TaxonName#NomenclaturalNoteTypeTerm> ;
  rdfs:label "later homonym of" ;
  dc11:title "later homonym of" ;
  ns1:definition """ Current or subject name has the same spelling as target name but was published later and has priority over it (unless conserved or sanctioned). See ICBN: Article 53, ICZN:
         Chapter 12, Article 52. """ .

<http://rs.tdwg.org/ontology/voc/TaxonName#Sanctioned>
  a <http://rs.tdwg.org/ontology/voc/TaxonName#NomenclaturalNoteTypeTerm> ;
  rdfs:label "sanctioned" ;
  dc11:title "sanctioned" ;
  ns1:definition " With reference to fungi. ICBN: Articles 13.1d and 15. ICZN: No equivalent term for animals " .

<http://rs.tdwg.org/ontology/voc/TaxonName#ReplacementNameFor>
  a <http://rs.tdwg.org/ontology/voc/TaxonName#NomenclaturalNoteTypeTerm> ;
  rdfs:label "replacement name for" ;
  dc11:title "replacement name for" ;
  ns1:definition """ Current or subject name is replacement for target name. Also called 'Nomen Novum' or 'avowed substitute' ICBN: Article 7.3 ICZN: Article
         60.3. """ .

<http://rs.tdwg.org/ontology/voc/TaxonName#PublicationStatus>
  a <http://rs.tdwg.org/ontology/voc/TaxonName#NomenclaturalNoteTypeTerm> ;
  rdfs:label "publication status" ;
  dc11:title "publication status" ;
  ns1:definition """ Note concerning the nomenclatural status of the name. e.g. whether it is validly published or not. THIS SHOULD NOT BE USED TO IMPLY WHETHER THE NAME IS CONSIDERED TO REPRESENT
         AN ACCEPTED TAXON. An accepted taxon can only be represented as a TaxonConcept. """ .

<http://rs.tdwg.org/ontology/voc/TaxonName#SpellingCorrection>
  a <http://rs.tdwg.org/ontology/voc/TaxonName#NomenclaturalNoteTypeTerm> ;
  rdfs:label "spelling correction" ;
  dc11:title "spelling correction" ;
  ns1:definition " The current or subject name is a spelling correction of the name that is pointed to. " .

<http://rs.tdwg.org/ontology/voc/TaxonName#NomenclaturalCodeTerm>
  a owl:Class ;
  rdfs:label "Nomenclatural Code Term" ;
  rdfs:comment " A class for which instances can be defined to create a controlled vocabulary for the nomenclatural codes. Equivalent to TCS NomenclaturalCodesEnum " ;
  rdfs:isDefinedBy <http://rs.tdwg.org/ontology/voc/TaxonName> .

<http://rs.tdwg.org/ontology/voc/TaxonName#Viral>
  a <http://rs.tdwg.org/ontology/voc/TaxonName#NomenclaturalCodeTerm> ;
  rdfs:label "Viral" ;
  dc11:title "Viral" ;
  ns1:definition "Rules that govern the names of viral species" .

<http://rs.tdwg.org/ontology/voc/TaxonName#Bacteriological>
  a <http://rs.tdwg.org/ontology/voc/TaxonName#NomenclaturalCodeTerm> ;
  rdfs:label "Bacteriological" ;
  dc11:title "Bacteriological" ;
  ns1:definition "Rules that govern the naming of bacteria species" .

<http://rs.tdwg.org/ontology/voc/TaxonName#ICBN>
  a <http://rs.tdwg.org/ontology/voc/TaxonName#NomenclaturalCodeTerm> ;
  rdfs:label "ICBN" ;
  dc11:title "ICBN" ;
  ns1:definition "International Code of Botanical Nomenclature" .

<http://rs.tdwg.org/ontology/voc/TaxonName#ICZN>
  a <http://rs.tdwg.org/ontology/voc/TaxonName#NomenclaturalCodeTerm> ;
  rdfs:label "ICZN" ;
  dc11:title "ICZN" ;
  ns1:definition "International Code of Zoological Nomenclature" .

<http://rs.tdwg.org/ontology/voc/TaxonName#ICNCP>
  a <http://rs.tdwg.org/ontology/voc/TaxonName#NomenclaturalCodeTerm> ;
  rdfs:label "ICNCP" ;
  dc11:title "ICNCP" ;
  ns1:definition "International Code of Cultivated Plants" .
